Bug 437679 - Italian translation of virt-inst and virt-manager
Italian translation of virt-inst and virt-manager
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
A S Alam
Depends On:
Blocks: 493795
  Show dependency treegraph
Reported: 2008-03-16 06:36 EDT by Silvio Pierro
Modified: 2013-07-02 20:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-03 17:52:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
two .po files: 'virtinst.it.po' and 'virtmanager.it.po' (27.08 KB, application/x-gzip)
2008-03-16 06:36 EDT, Silvio Pierro
no flags Details
translation of virt-inst into Italian (32.66 KB, text/x-gettext-translation)
2008-03-27 06:44 EDT, Silvio Pierro
no flags Details
Italian translation of virt-manager (84.16 KB, text/x-gettext-translation)
2008-03-27 06:45 EDT, Silvio Pierro
no flags Details

  None (edit)
Description Silvio Pierro 2008-03-16 06:36:02 EDT
Description of problem:
Missing italian translation of virt-inst and virt-manager.
the two translations are made from Fedora Italian Translation team
but cannot be added through transifex.

the attachment file contains the translations:
virtmanager.it.po -> virt-manager Italian translation
virtinst.it.po    -> virt-inst Italian translation
Comment 1 Silvio Pierro 2008-03-16 06:36:02 EDT
Created attachment 298184 [details]
two .po files: 'virtinst.it.po' and 'virtmanager.it.po'
Comment 2 Francesco Tombolini 2008-03-27 01:52:12 EDT
I have got some difficulties to get the text files extracted from the archive.

I think that Daniel could have the same problem.

Could you attach them in clear text as two separated files or make a new archive?
Comment 3 Silvio Pierro 2008-03-27 06:44:33 EDT
Created attachment 299298 [details]
translation of virt-inst into Italian
Comment 4 Silvio Pierro 2008-03-27 06:45:39 EDT
Created attachment 299300 [details]
Italian translation of virt-manager
Comment 5 Dimitris Glezos 2008-04-03 10:06:11 EDT
Moving this to the virt-manager componenet, since L10n can't do something about
it yet (no access to their repositories).
Comment 6 Daniel Berrange 2008-04-03 17:52:09 EDT
Thankyou for the translation. This is built into virt-manager-0.5.4-3.fc9  and
applied upstream, and into python-virtinst-0.300.3-4.fc9

Note You need to log in before you can comment on or make changes to this bug.